@charset "UTF-8";

/* 4뎁스 */
.grid-tab-4 ul {overflow:hidden;border-right:1px solid #d6d6d6;border-bottom:1px solid #959595;}
.grid-tab-4 ul li {float:left;}
.grid-tab-4 ul li a {padding:12px 15px;display:block;text-align:left;font-size:16px;color:#111;font-weight:700;border-top:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.grid-tab-4 ul li a span {display:inline-block;margin-left:10px;}
.grid-tab-4 ul li.on a,
.grid-tab-4 ul li a:hover {color:#fff;background:#35589a;border-top:1px solid #35589a;border-left:1px solid #35589a;border-bottom:1px solid #35589a;} 
/*
.grid-tab-4 ul li a:focus {color:#fff;background:#35589a;border-top:1px solid #35589a;border-left:1px solid #35589a;border-bottom:1px solid #35589a;}
*/
.grid-tab-4 ul li:last-child a {border-right:none;}

/* 5뎁스 */
.grid-tab-5 ul {overflow:hidden;border:1px solid #d6d6d6;border-right:none;border-bottom:none;}
.grid-tab-5 ul li {position:relative;float:left;display:table-cell;border-right:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.grid-tab-5 ul li a {display:block;padding:10px 20px;font-size:15px;color:#333;background:#f7f7f7;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.grid-tab-5 ul li.on a,
.grid-tab-5 ul li a:hover {padding:7px 20px 8px;font-weight:700;color:#2053c9;background:#fff;border:solid #2053c9;border-width:1px 1px 4px;}
/*
.grid-tab-5 ul li a:focus {padding:7px 20px 8px;font-weight:700;color:#2053c9;background:#fff;border:solid #2053c9;border-width:1px 1px 4px;}
*/

/* itemX */
ul.item1 li {width:100%;margin-right:0;}
ul.item2 li {width:50%;}
ul.item2 li:nth-child(2n-1) {margin-left:0;}
ul.item3 li {width:33.333%;}
ul.item3 li:nth-child(3n-2) {margin-left:0;}
ul.item4 li {width:25%;}
ul.item4 li:nth-child(4n-3) {margin-left:0;}
ul.item5 li {width:20%;}
ul.item5 li:nth-child(5n-4) {margin-left:0;}
ul.item5-ft-left li{width:18.5%; float: left; margin:0 0 0 17px;}
ul.item5-ft-left li:first-child{margin:0 0 0 0px;}
ul.item6 li {width:14.234%;}
ul.item6 li:nth-child(6n-5) {margin-left:0;}


ul.item2-ft-left{width: 100%; overflow: hidden;}
ul.item2-ft-left li{width:48.5%; float: left; }
ul.item2-ft-left li:nth-child(2n){margin-left:15px;}

ul.item3-ft-left{width:100%; overflow: hidden;}
ul.item3-ft-left li{width:33.333%; float: left;}

ul.item7-3-left{width:100%; overflow: hidden;}
ul.item7-3-left li{width:70%; float: left;}
ul.item7-3-left li:nth-child(2){width:30%;}

ul.item4-6-left{width:100%; overflow: hidden;}
ul.item4-6-left li{width:40%; float: left;}
ul.item4-6-left li:nth-child(2){width:60%;}
ul.item4-6-left li:nth-child(3){width:40%;}
ul.item4-6-left li:nth-child(4){width:60%;}

ul.item-list2-3wrap{width:100%; overflow: hidden;}
ul.item-list2-3wrap li{width:48%; float: left;}
ul.item-list2-3wrap li:nth-child(3){width:24%;}
ul.item-list2-3wrap li:nth-child(4){width:24%; margin:0 0 0 5px;}
ul.item-list2-3wrap li:nth-child(5){width:24%; margin:0 0 0 5px;}
ul.item-list2-3wrap li:nth-child(6){width:24%; margin:0 0 0 5px;}

.img-percent{width:100%;}
.wt-100{width:100% !important;}
.impor-txt01{display:block;}
.impor-txt01:before{content:"※"; display:inline-block;}


/* 정렬 */
.left {float:left;}
.right {float:right !important;}
.tac {text-align:center !important;}
.tal {text-align:left !important;}
.tar {text-align:right !important;}
.img-center{display: block; margin:0 auto;}

/* text-color */
/*.txt-color01 {color:#00a040;}*/
/*.txt-color02 {color:#2053c9;}*/
.txt-color03 {color:#f02425;}
/*2019.02.08 추가*/
.txt-color04 {color:#a8a5a5;}

/* 준비중 */
.ready {text-align:center;}
.ready img {width:100%;}


/* 상단 박스 */
.top-info-box {padding:6px;background:url('/images/guide/top_info_box_bg.jpg') no-repeat;background-size:cover;margin-bottom:25px;}
.top-info-box .box-in {padding:25px;background:#f7f7f7 url('/images/guide/bg_topinfo.png') no-repeat 100% 0;}
.top-info-box .box-in strong {font-size:20px;color:#111;display:block;margin-bottom:5px;font-weight:700;}
.top-info-box .box-in p {margin-bottom:5px;font-size:16px;color:#333; font-weight:500;}
.top-info-box .box-in ul {}
.top-info-box .box-in ul li {position:relative;padding:3px 0 3px 13px;color:#555;font-size:14px;font-weight:600;}
.top-info-box .box-in ul li:before {content:"";display:inline-block;width:1px;height:1px;border:2px solid #3357ac;position:absolute;left:0;top:9px;}

/*기본 컨텐츠 박스*/
.bg-box-gray{padding: 20px; background: #f7f7f7; font-weight: bold;}

/* H 블릿 */
h4.bullet-h4 {font-weight:700;font-size:24px;color:#111;margin-bottom:10px;}
h5.bullet-h5 {font-weight:700;font-size:20px;color:#2e70a3;background:url('/images/guide/bullet_h5.png') no-repeat 0 7px;padding-left:25px;margin-bottom:5px;margin-top:20px;}
h6.bullet-h6 {font-weight:800;font-size:16px;color:#1f3e78;background:url('/images/guide/bullet_h6.png') no-repeat 0 7px;padding-left:15px;margin-bottom:5px;margin-top:10px;}
.h5wrap {margin-top:5px;padding:0 0 20px 10px;overflow:hidden;}
.h6wrap {margin-top:5px;padding:0 0 20px 10px;overflow:hidden;}
.more-box-wrap{width:100%; overflow:hidden; position:relative;}


/* LI 리스트 */
.ul-list-type1 > li {color:#333;font-size:15px;padding:2px 0 8px 15px;background:url('/images/guide/bullet_li01.png') no-repeat 0 8px;}
.ul-list-type1 > li > ul {margin:5px 0 5px -15px;}
.ul-list-type1 > li > ul > li {color:#666;padding-left:15px;background:url('/images/guide/bullet_li02.png') no-repeat 0 8px;}

.ol-num-type1 {overflow:hidden;}
.ol-num-type1 span {background-color:#0061c0;color:#fff;display:inline-block;width:30px;height:30px;border-radius:100%;text-align:center;line-height:30px;margin-right:10px;}
.ol-num-type1 li {padding:5px 0;}

/* 테이블 */
div.table table {width:100%;border-spacing:0;border-collapse:collapse;border-top:2px solid #4d576d;margin-top:10px;}
div.table table tbody tr th {background:#f7f7f7;text-align:center;padding:10px;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;font-size:15px;color:#111;font-weight:800;vertical-align:middle;}
div.table table tbody tr td {padding:10px;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;font-size:15px;color:#333;text-align:center;vertical-align:middle;}
/*div.table table tbody tr td:last-child {border-right:none;}
div.table table tbody tr th:last-child{border-right:0;}*/

div.table.table-type01 table thead tr th {background:#f7f7f7;text-align:center;padding:10px;border-bottom:1px solid #787878;border-right:1px solid #cfcfcf;font-size:15px;color:#111;font-weight:800;}
div.table.table-type01 table thead tr th:last-child {border-right:none;}
div.table.table-type01 table tfoot tr th,
div.table.table-type01 table tfoot tr td {padding:10px;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;font-size:15px;color:#111;background:#f9f9f9;font-weight:800;text-align:center;}
div.table.table-type01 table tfoot tr td:last-child {border-right:none;}

div.table.table-type02 table {border-top:0;}
div.table.table-type02 table tbody tr:first-child {border-top:2px solid #4d576d;}

/* 테이블 기본 */
table.default.vc td,table.default.vc th{vertical-align:middle;}

table.default{border-top:2px solid #4d576d;width: 100%;border-spacing: 0;border-collapse: collapse;}
table.default caption{position: absolute;top: -3000px;left: -3000px;width: 0;height: 0;font-size: 0;line-height: 0;overflow: hidden;}
table.default thead tr th{background:#f7f7f7;text-align: center;padding:10px;border-bottom:1px solid #787878;border-right:1px solid #cfcfcf;font-size:16px;color: #111;font-weight:700;}
table.default thead tr th:last-child{border-right:none;}
table.default tbody tr th{background:#f7f7f7;text-align: center;padding:10px;border-bottom:1px solid #cfcfcf;border-right:1px solid #cfcfcf;font-size:16px;color: #111;font-weight:700;}
table.default tbody tr td{padding:10px;border-bottom:1px solid #d6d6d6;border-right:1px solid #d6d6d6;font-size:15px;color: #666;}
table.default tbody tr td:last-child{border-right:0;}
table.default tbody tr td.txt-center{text-align: center;}
table.default tbody tr td.txt-left,
table.default tbody tr th.txt-left{text-align: left;}
table.default tbody tr td.txt-right{text-align: right;}
table.no-header {border-top:0 !important;}
table.no-header tbody tr:first-child td,
table.no-header tbody tr:first-child th{border-top:2px solid #4d576d;}

/* 버튼 */
.btn-group {margin-top:10px;}
.button {display:inline-block;color:#fff;padding:13px 45px 11px 20px;font-size:15px;height:45px;overflow:hidden;font-weight:800;}
.button.button-type01 {background:#35589a url('/images/guide/bg_btn_type1.png') no-repeat 90% 50%;}
.button.button-type02 {background:#00a040 url('/images/guide/bg_btn_type2.png') no-repeat 90% 50%;}
.button.button-type03 {background-color:#6d6d6d;}
.button.button-type04 {background:#f6fbff url('/images/guide/bg_btn_type3.png') no-repeat 94% 50%;border:1px solid #3357ac;box-sizing:border-box;color:#3357ac;}

.small-button {display:inline-block;padding:8px 35px 6px 10px;font-size:13px;background-color:#f6fbff;border:1px solid #3357ac;box-sizing:border-box;color:#3357ac;font-weight:800;}
.small-button.button-type01 {background:url('/images/guide/bg_btn_type4.png') no-repeat 90% 50%;}
.small-button.button-type02 {background:url('/images/guide/bg_btn_type3.png') no-repeat 90% 50%;background-size:auto 15px;}
.small-button.button-type03 {background:url('/images/guide/bg_btn_type5.png') no-repeat 90% 50%;}

/*2019-02-14 ubitec 추가*/
.small-button01 { padding: 4px 35px 4px 10px; font-size: 13px; background-color: #f6fbff; border: 1px solid #3357ac; box-sizing: border-box; color: #3357ac; font-weight: 800; margin-left: 10px; }
.small-button01.button-type01 { background: url(/images/guide/bg_btn_type4.png) no-repeat 90% 50%; }

/*이미지전체보기*/
.img-button {display:none;padding:4px 25px 3px 10px;font-size:11px;background-color:#f6fbff;border:1px solid #3357ac;box-sizing:border-box;color:#3357ac;font-weight:800;}
.img-button.button-type01 {background:url('/images/guide/bg_btn_type4.png') no-repeat 90% 50%;}

/* 한문 */
.hanmun{font-family:'Noto Sans KR', sans-serif;}


/* scroll-over*/
	@media only screen and (max-width: 900px) {
		.scroll-over {overflow-x:scroll;padding-top:30px;background:url('/images/guide/scroll.gif') no-repeat 100% 0;background-size:auto 25px;}
		.scroll-over > table {width:915px !important;}
		.scroll-over > img {width:915px !important;max-width:none;}

		#tblBoard .tblWrap {overflow-x:scroll;padding-top:30px;background:url('/images/guide/scroll.gif') no-repeat 100% 0;background-size:auto 25px;}
		#tblBoard .tblWrap > table {width:915px !important;}
		#tblBoard .tblWrap > img {width:915px !important;max-width:none;}

	    h4.bullet-h4{font-size:1.3em;}

	}


/* 이미지 박스 */
.img-box {width:100%;margin-top:15px;overflow:hidden;}
.img-box:after {display:block;content:'';clear:both;}
.img-box > span {display:block;}

.img-box.box-type01 {border:1px solid #ccc;padding:20px;}

.img-box.box-type02 ul li {float:left;margin-left:2%;margin-bottom:15px;}
.img-box.box-type02 ul li:first-child {margin-left:0;}
.img-box.box-type02 ul li img {width:100%;height:100%;border:1px solid #ccc;}
.img-box.box-type02 ul li strong {border:1px solid #ccc;border-top:0;display:block;padding:10px;text-align:center;font-weight:800;}
.img-box.box-type02 ul.item2 li {width:49%;}
.img-box.box-type02 ul.item2 li:nth-child(2n-1) {margin-left:0;}
.img-box.box-type02 ul.item2 li img { /*height:280px; */}
.img-box.box-type02 ul.item3 li {width:32%;}
.img-box.box-type02 ul.item3 li:nth-child(3n-2) {margin-left:0;}
.img-box.box-type02 ul.item3 li img {height:250px;}
.img-box.box-type03 {border:1px solid #ccc;padding:20px;background-color:#f7f7f7;}
.img-box.box-type04 {border:1px solid #ccc;padding:20px;background-color:#ffffff;}

	@media only screen and (max-width: 900px){
		.img-box.box-type02 ul.item2 li img {height:160px;}
		.img-box.box-type02 ul.item3 li img {height:auto;}
	}
	@media only screen and (max-width: 640px){
		h5.bullet-h5 {background:none;font-size:16px;margin-top:0px;padding-left:0;}
	}
	@media only screen and (max-width: 500px){
		.img-box.box-type02 ul li {width:100% !important;margin-left:0 !important;margin-bottom:10px;height:auto !important;}
		.img-box.box-type02 ul li img {height:auto;}
	}

/* wrap 박스열 */
.wrap-two {margin:0;padding:0;overflow:hidden;}
.wrap-two > li {float:left;width:48.8%;margin-left:20px;}
.wrap-two > li:nth-child(2n-1) {margin-left:0;}
.wrap-three {margin:0;padding:0;overflow:hidden;}
.wrap-three > li {float:left;width:32%;margin-left:2%; }
.wrap-three > li:nth-child(3n-2) {margin-left:0;}

	@media only screen and (max-width: 900px){ 
		.wrap-two > li {width:100%;margin-left:0;float:none;margin-top:10px;}
		.wrap-two > li:first-child {margin-top:0;}
		.wrap-three > li{float:none; width:100%; margin-left:0; }
	}

/* 점선/라인 박스 */
.dashed-box {width:100%;border:1px dashed #ccc;padding:20px;margin-bottom:20px;overflow:hidden;}
.solid-box {width:100%;border:1px solid #ccc;padding:20px;margin-bottom:20px;overflow:hidden; position: relative;}


/* 컨텐츠 스타일 01 */
.act-group {background-color:#efefef;margin-top:10px;}
.act-group span {width:30%;float:left;}
.act-group dl {width:70%;float:left;padding:15px 0 0 15px;}
.act-group dt {display:inline-block;border-radius:3px;padding:5px 15px;font-size:16px;color:#fff;margin-bottom:10px;}
.act-group dt.style01 {background-color:#00a040;}
.act-group dt.style02 {background-color:#35589a;}
.act-group dt.style03 {background-color:#f02425;}


	@media only screen and (max-width: 700px){
		.act-group span {display:block; width:100%;float:none;text-align:center;margin-bottom:5px;}
		.act-group dl {width:100%;float:none;padding-left:0}


		/* itemX */
		ul.item4 li {width:50%;}
		ul.item4 li:nth-child(2n-1) {margin-left:0;clear: both;}

		ul.item5 li {width:33.333%;}
		ul.item5 li:nth-child(3n-2) {margin-left:0;}

		ul.item6 li {width:33.333%;}
		ul.item6 li:nth-child(3n-2) {margin-left:0;}


		.grid-tab-4 magB30 ul.item5 li:nth-child(3){clear:both;}
		ul.item5 li{width:50%;}
		.grid-tab-4 ul li a{border-bottom:none;}
		ul.item5 li:nth-child(3){clear:both;}
		.grid-tab-4 ul li:nth-child(4) a{border-bottom:solid 1px #d6d6d6;}
		ul.item5 li:nth-child(5){border-right:solid 1px #d6d6d6;}

		
	}





/*box style */
.box-type1{position:relative;border:1px solid #d6d6d6;padding:30px;}
.box-type2{position:relative;border:1px solid #d6d6d6;padding:40px;background:#f7f7f7;}
.box-type3{position:relative;padding:30px;background:#f4f4f4;}
.box-type4{position:relative;background:url(/images/sub3/bg_box_line.gif) repeat-x;}
.box-type4 .box-type4-inner{background:url(/images/sub3/bg_box_line.gif) repeat-x 0 100%;}
.box-type4 .box-type4-inner .box-type4-inner-wrap{background:url(/images/sub3/bg_box_top_left.png) no-repeat;}
.box-type4 .box-type4-inner .box-type4-inner-wrap .box-type4-inner-body{background:url(/images/sub3/bg_box_bottom_right.png) no-repeat 100% 100%;padding:50px 0;}
.small-box-type1{border:1px dashed #d6d6d6;padding:9px 18px;display:inline-block;}

/*margin*/
.magT5{margin-top:5px !important;}
.magT10{margin-top:10px !important;}
.magT20{margin-top:20px !important;}
.magT30{margin-top:30px !important;}
.magT40{margin-top:40px !important;}

.magL20{margin-left:20px !important;}

.magB10{margin-bottom:10px !important;}
.magB30{margin-bottom:30px !important;}
.magB40{margin-bottom:40px !important;}

/*padding*/
.padB0{padding-bottom:0 !important;}

.padL20{padding-left:20px !important;}
.padL30{padding-left:30px !important;}


/*line-height*/
.lh180{line-height:180%;}

/*text*/
.point-txt{font-family:'NanumSquareRoundB';font-size:160%;}
.spot-title{font-family:'NanumSquareRoundR';font-size:300%;}
.spot-title b{font-family:'NanumSquareRoundB';}

/*color*/
.color1{color:#35589a;}

.clear{clear:both;}
.overflow{overflow:hidden;}                            

.bullet-h5 .tag
{
    display: inline-block;
    margin-left: 10px;
    font-size: 0.7em;
    color: white;
    background-color: #b33f3f;
    padding: 3px 5px;
    font-weight: 500;
}
.act-group dl dd
{   
   margin: 10px 25px;
    overflow: hidden;
}
.act-group dl dd ul li .poinT
{   
    font-weight: 700;
    display: inline-block;
    margin-right: 10px;
    width: 95px;
    color: black;
    float: left;
}
.act-group dl dd ul li .pointS
{
    display: inline-block;
    width: calc(100% - 108px);
    float: right;
    min-height: 20px;
}

/* lcs 모바일일 경우 상단 박스 글자크기 조정 - 임시 */
@media only screen and (max-width : 900px){ 	
.top-info-box .box-in strong {font-size:14px; color:#111;display:block;margin-bottom:5px;font-weight:700;}
.top-info-box .box-in p {margin-bottom:5px;font-size:14px;color:#333; font-weight:500;}

.img-button {display:block; width:110px;}
}


/*원전건설 개요 임시 스타일*/
@media all and (max-width:425px) {
.act-group dl dd
{   
    margin: 10px 0px; 
    overflow: hidden;
}
.act-group dl dd ul li .poinT
{   font-weight: 700; 
    display: inline-block; 
    margin-right: 10px;
    width: 100%;
    color: black;
    float: left;
  /*padding-left: 10px;*/
}
.act-group dl dd ul li .pointS
 {
    display: inline-block;
    width: calc(100% - 0px);
    min-height: 20px;
    /*padding-left: 3px;*/
    margin-bottom: 8px;

 }
}



@media all and (max-width: 480px){ 
	.tip-con .small-button01.button-type01{
		width:100px;
		display:block;
		margin:5px 0 5px 0;
	}
	.ol-num-type1 li{position:relative;padding:5px 0 8px 43px;}
         .ol-num-type1 span{position:absolute;left:0;}
}

                                                                                                                                                                 